Site icon Grace Themes

Personal Pro Theme

Hello, I recently purchased and installed the Personal Pro WP theme for my site. It works great. However, I'm using a plugin that requires recent Jquery and Bootstrap to work. It's an important plugin that I need for this particular site. I love this theme, however, the theme is using an older jQuery migrate version that causes errors when I load a more modern, required version of jquery. This breaks a host of functions on the site - most notably, it breaks the responsive navigation on mobile. What can I do to solve this? Example page: https://ninja614.com/magicka-dk-pvp-burn-chaser/
Exit mobile version